Subject: Re: cygwin doc problem
From: Domes Ferenc <[email-masked]>
To: Matrona Kakashkina <[email-masked]>
Cc: [email-masked]
Date: Sat, 14 Apr 2001 14:18:04 +0200 (MEST)

> Hi. I am newbie too. 
> I think this problem must be decided next way
> 1) Download & inxtall man pages from redhat.com
> 2) Check in the list at cygwin.com if that function is 
> ported
> 
> Mans from redhat contains decriptions for all c 
> functions.
> But the problem is that not all of them are ported by 
> cygwin gcc :((
>  
> 
thanks for your help, but I tryed this before and it didnt work, I got lost
in this huge docs and I couldnt get the infos I needed...Im a simple man and
I would prefer a man like this : 

Windows.h
..
SetCuttentDirectory(const char* path) :changes the work directory to path

etc..
When anybody knows a manual like this plz tell me where can I get it..
thanks again for your help Matrona. :)

-- 
GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple